program foo
use mpi
implicit none
integer ierror
integer flag
call mpi_init(ierror)
call ompi_test_fortran_constants(MPI_BOTTOM, MPI_IN_PLACE, MPI_ARGV_NULL,&
     MPI_ARGVS_NULL, MPI_STATUS_IGNORE, MPI_STATUSES_IGNORE, flag)

call mpi_finalize(ierror)
stop
end program
